.wrap-comment{
    margin:20px 0
}
.ctsp-tit{
    font-size:13px;
    margin-bottom:10px
}
.frm_cm{
    margin-top:10px
}
.frm_cm textarea{
    width:100%;
    padding:10px;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    border:1px solid rgba(128,128,128,0.5);
    outline:none;
    max-height:300px;
    resize:none
}
.frm_cm textarea,.frm_cm input{
    font-family: Arial
}
.frm_cm div{
    margin-bottom:10px
}
.frm_cm input[type="text"]{
    width:100%;
    height:30px;
    max-width:100%;
    padding:5px;
    font-size:12px;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    border:1px solid rgba(128,128,128,0.5);
    outline:none
}
.frm_cm input[type="button"],.frm_cm input[type="submit"]{
    background:#cc000a;
    color:#fff;
    padding:5px 15px;
    border:none;
    cursor:pointer;
    outline:none;
    outline:none
}
.btn-cms{
    display:none
}
.btn-cmt{
    text-align:right;
    display:none
}
.box-cm{
    margin-bottom:15px
}
.box-cm:last-child{
    margin-bottom:0
}
.box-cm-c{
    color:#FFF;
    background:#cc000a;
    text-align:center;
    padding:2px 5px;
    font-size:12px;
    text-transform:uppercase;
    float:left;
    margin-right:6px;
    min-width:30px
}
.box-cm-info{
    margin-left:35px;
    margin-top: 10px;
}
.box-cm-info > div:first-child{
    font-size:13px
}
.box-cm-tl{
    color:#4a90e2;
    cursor:pointer;
    font-size:13px;
    margin-top:5px;
    display:inline-block
}
.box-cm-name{
    color:#313131;
    text-transform:uppercase;
    line-height:23px;
    font-size:13px;
    float: left;
}
.box-cm-name p{
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    color: #666;
    text-transform: lowercase;
    padding-left: 4px;
}
.box-cm-name p:first-letter
{
    text-transform: uppercase;
}
.box-cm-namead{
    color:red;
    text-transform:uppercase
}
.box-cm-tool
{
    float: right;
    font-size: 12px;
}
.tool-like
{
    float: left;
    padding-right: 7px;
    margin-right: 6px;
    position: relative;
    cursor: pointer;
    color: #576569;
}
.tool-like:after
{
    content: "";
    position: absolute;
    width: 1px;
    height: 10px;
    background: #576569;
    top: 3px;
    right: 0px;
}
.tool-like i
{
    vertical-align: top;
    margin-top: 2px;
}
.tool-like .count-like
{
    padding: 0px 3px;
    font-size: 11px;
}
.tool-like .text-like, .tool-like i
{
    color: #385593;
}
.tool-like.liked i, .tool-like.liked .text-like
{
    color: #576569;
}
.tool-share
{
    float: left;
    position: relative;
}
.title-share
{
    color: #004F8B;
    cursor: pointer;
}
.list-share
{
    display: none;
    position: absolute;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2,Direction=0,Color=#878787)";
    -moz-box-shadow: 0 0 2px 1px rgba(135,135,135,0.5);
    -webkit-box-shadow: 0 0 2px 1px rgba(135,135,135,0.5);
    box-shadow: 0 0 2px 1px rgba(135,135,135,0.5);
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2,Direction=135,Color=#878787);
    padding: 3px;
    right: 0px;
    min-width: 73px;
    background: #fff;
    text-align: center;
}
.list-share a
{
    color: #fff;
    width: 20px;
    height: 20px;
    line-height: 22px;
    display: inline-block;
    vertical-align: middle;
    font-size: 10px;
}
.list-share a.facebook
{
    background: #4064AC;
}
.list-share a.twitter
{
    background: #1C9BE9;
}
.list-share a.google
{
    background: #E34033;
}
.list-share a i
{

}
.w-cm-rl{
    background:#f1f1f1;
    padding:10px;
    margin-top:15px;
    position:relative
}
.w-cm-rl:before{
    position:absolute;
    width:0;
    height:0;
    border-left:10px solid transparent;
    border-right:10px solid transparent;
    border-bottom:10px solid #f1f1f1;
    display:block;
    content:"";
    left:6px;
    top:-10px
}
span.span-load-cm{
    display:block;
    line-height:35px;
    background:#dad9d9;
    text-align:center;
    color:#313131;
    font-size:13px;
    margin-top:10px;
    cursor:pointer
}
span.span-load-cm:hover{
    background:#cc000a;
    color:#fff
}